features:
  primary:
    - name: "Blocking issue support"
      available_in: [starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/issues/related_issues.html'
      image_url: '/images/12_8/blocking_issue.png'
      reporter: mjwood
      stage: plan
      categories:
        - "Requirements Management"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/2035'
      description: |
        Clearly defining issue dependencies has just become easier. You can now mark issues as blocking or blocked by other issues. With this new dependency construct, it is now easier than ever to understand issues that may need extra attention (blocked), or to identify issues which will yield high rewards (blocking)! Collaboration efficiency is also increased as inter-team dependencies can now be represented.
